
                                    .prod_img {
                                        max-width: unset;
                                    }

                                    select {
                                        max-width: 100%
                                    }

                                    .countdown-block {
                                        text-align: center;
                                        background: #ed1b24;
                                        color: #fff;
                                        padding-bottom: 10px;
                                        box-shadow: 0 0 black;
                                    }

                                    .countdown-block>h3 {
                                        font-weight: 800;
                                        font-size: 32px;
                                        padding-top: 5px;
                                        margin: 0;
                                        line-height: 1;
                                        padding-bottom: 10px;
                                    }

                                    .countdown-container {
                                        max-width: 320px;
                                        background: #ed1b24;
                                        border: 5px solid #fffd07;
                                        text-align: center;
                                        margin: 0 auto;
                                    }

                                    .countdown-container h3 {
                                        color: #fffd07;
                                        margin: 0 auto;
                                        margin-top: -10px;
                                        background: #ed1b24;
                                        width: 90%;
                                        text-transform: uppercase;
                                        font-weight: 700;
                                    }

                                    .countdown {
                                        display: flex;
                                        color: white;
                                        justify-content: center;
                                        align-items: center;
                                        font-weight: 300;
                                        font-size: 39px;
                                        line-height: 1;
                                    }

                                    .countdown-item {
                                        color: #fff;
                                        width: 80px;
                                        font-weight: bold;
                                        text-align: center;
                                    }

                                    .countdown-divider {
                                        color: #fff;
                                        width: 1rem;
                                    }

                                    .countdown-text {
                                        margin: 0 auto;
                                        margin-bottom: -8px;
                                        background: #ed1b24;
                                        width: 90%;
                                        color: #fffd07;
                                        font-weight: 700;
                                        display: flex;
                                        justify-content: center;
                                        align-items: center;
                                        text-transform: uppercase;
                                    }

                                    .countdown-text span {
                                        /*width: 4rem;
    									margin-right: 2rem;*/
                                        text-align: center;
                                        width: 33%;
                                    }

                                    .best-form {
                                        font: 16px/1.2 "Roboto", sans-serif;
                                        padding: 1rem;
                                        padding-bottom: 40px;
                                        color: #fff;
                                        background-color: #fa0;
                                        background-image: url(../img/c22f6e9b1.svg);
                                        background-size: cover;
                                    }

                                    form {
                                        max-width: 320px;
                                        margin: 0 auto;
                                    }

                                    .product {
                                        max-width: 320px;
                                        margin: 0 auto;
                                        display: flex;
                                    }

                                    .product .left {
                                        width: 50%;
                                    }

                                    .product .right {
                                        width: 50%;
                                        text-align: center;
                                    }

                                    .product .price-old {
                                        line-height: 1;
                                    }

                                    .product .price-old span {
                                        display: inline-block;
                                        padding: 0 1rem;
                                        font-size: 35px;
                                        color: #000;
                                        position: relative;
                                    }

                                    .product .price-old span:before {
                                        position: absolute;
                                        content: "";
                                        left: 0;
                                        top: 45%;
                                        right: 0;
                                        border-top: 5px solid #ed1b24;
                                        transform: rotate(-10deg);
                                    }

                                    .product .discount-text {
                                        margin-top: 1rem;
                                        color: #000;
                                        font-size: 18px;
                                    }

                                    .product .price {
                                        color: #ff0000;
                                        font-size: 40px;
                                        font-weight: 700;
                                        letter-spacing: -2px;
                                        line-height: 1;
                                    }

                                    .product .price span {
                                        font-weight: 300;
                                        font-size: 50%;
                                        margin-left: 5px;
                                    }

                                    input,
                                    button,
                                    select,
                                    textarea {
                                        font-family: inherit;
                                        font-size: inherit;
                                        line-height: inherit;
                                    }

                                    .country-input,
                                    .name-input,
                                    .phone-input {
                                        color: #000;
                                        background: #fff;
                                        border: 0;
                                        width: 100%;
                                        border-radius: 6px;
                                        box-sizing: border-box;
                                        font-size: 19px;
                                        margin-bottom: 10px;
                                        display: flex;
                                        transition: all .15s ease-in-out;
                                    }

                                    .name-input label,
                                    .phone-input label {
                                        align-self: center;
                                        padding-left: 15px;
                                        width: 60px;
                                        font-weight: 700;
                                    }

                                    .name-input input,
                                    .phone-input input {
                                        flex: 1 1 auto;
                                        border: 0;
                                        padding: 7;
                                        font: inherit;
                                        color: inherit;
                                        box-sizing: border-box;
                                        min-width: 0;
                                        padding: 10px 15px;
                                        padding-left: 10;
                                        border-radius: 6px;
                                    }

                                    input::placeholder {
                                        text-decoration: underline dotted;
                                        font-family: sans-serif;
                                        color: grey !important;
                                    }

                                    .button-submit {
                                        text-align: center;
                                        display: flex;
                                        box-sizing: border-box !important;
                                        width: 100%;
                                        margin: 0 auto;
                                        padding: 0 1rem;
                                        text-decoration: none;
                                        text-transform: uppercase;
                                        line-height: 1;
                                        color: #fff;
                                        border-radius: 6px;
                                        border: 0;
                                        padding: 14px 0;
                                        background-image: linear-gradient(to top, #137c09, #16ac0c);
                                        transition: all .15s ease-in-out;
                                        cursor: pointer;
                                        font: 32px/1.4 "Roboto", sans-serif;
                                        font-weight: 400;
                                    }

                                    .button-submit-text {
                                        color: #ffffff;
                                        flex: 1 1 auto;
                                        font: inherit;
                                        font-weight: 900;
                                    }

                                    .button-submit-arrow {
                                        width: 0;
                                        height: 0;
                                        border-top: .6rem solid transparent;
                                        border-bottom: .6rem solid transparent;
                                        border-left: 1rem solid #fff;
                                        margin-right: 1rem;
                                    }

                                    #only-mob {
                                        display: none;
                                    }

                                    @media screen and (max-width: 759px) {
                                        .product {
                                            display: block;
                                        }

                                        .product .left,
                                        .product .right {
                                            width: 100%;
                                        }

                                        #not-on-mob {
                                            display: none;
                                        }

                                        #only-mob {
                                            display: block;
                                            text-align: center;
                                        }
                                    }

                                    .btnbtn {
                                        animation: shadow-pulse2 1s infinite;
                                    }

                                    @keyframes shadow-pulse2 {
                                        0% {
                                            box-shadow: 0 0 0 0px rgba(0, 128, 0, 0.9);
                                            /*box-shadow: 0 0 0 0px rgba(255, 160, 122, 0.9);*/
                                        }

                                        100% {
                                            box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
                                        }
                                    }

                                    .btnbtn {
                                        text-decoration: none;
                                        text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
                                        color: rgb(255, 255, 255) ! important;
                                        background-color: none;
                                        background-image: linear-gradient(#c42d2d, #2617a4);
                                        /*background: linear-gradient(rgba(255, 255, 0, 0.9), rgba(255, 0, 0, 0.9));*/
                                        display: inline-block;
                                        padding: 8px 24px;
                                        margin: 1px;
                                        font-size: 16px;
                                        font-weight: 400;
                                        line-height: 1.42857;
                                        text-align: center;
                                        white-space: nowrap;
                                        vertical-align: middle;
                                        cursor: pointer;
                                        border: 1px solid transparent;
                                        border-radius: 30px;
                                        text-transform: uppercase;
                                        -webkit-transition: all .3s;
                                        -o-transition: all .3s;
                                        transition: all .3s;
                                        animation: shadow-pulse2 1s infinite;
                                        font-weight: 700;
                                        white-space: normal;
                                    }

                                    .pulse {
                                        background-color: rgba(0, 113, 227, 1);
                                        /*blue*/
                                        animation: shadow-pulse 1s infinite;
                                    }

                                    @keyframes shadow-pulse {
                                        0% {
                                            box-shadow: 0 0 0 0px rgba(0, 113, 227, 0.9);
                                        }

                                        100% {
                                            box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
                                        }
                                    }

                                    @keyframes shadow-pulse-big {
                                        0% {
                                            box-shadow: 0 0 0 0px rgba(0, 113, 227, 0.9);
                                        }

                                        100% {
                                            box-shadow: 0 0 0 70px rgba(0, 0, 0, 0);
                                        }
                                    }

                                    .timer-in-button {
                                        margin: 12px;
                                        display: block;
                                        white-space: nowrap;
                                    }

                                    .timer-in-button span {
                                        margin: 0 7px;
                                        background: white;
                                        color: red;
                                        padding: 5px;
                                        border-radius: 3px;
                                    }

                                    .prod-pulse {
                                        margin-bottom: 15px;
                                        border-radius: 20px;
                                        animation: prod-shadow-pulse 1s infinite;
                                    }

                                    @keyframes prod-shadow-pulse {
                                        0% {
                                            box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.9);
                                            /*белый*/
                                            /*box-shadow: 0 0 0 0px rgba(255, 0, 0, 0.9);*/
                                            /*крассный*/
                                            /*box-shadow: 0 0 0 0px rgba(227, 133, 0, 0.9);*/
                                            /*темно-крассный*/
                                            /*box-shadow: 0 0 0 0px rgba(255, 255, 0, 0.9);*/
                                            /*желтый*/
                                            /*box-shadow: 0 0 0 0px rgba(255, 215, 0, 0.9);*/
                                            /*золотой*/
                                            /*box-shadow: 0 0 0 0px rgba(255, 160, 122, 0.9);*/
                                            /*кораловый*/
                                            /*box-shadow: 0 0 0 0px rgba(255, 140, 0, 0.9);*/
                                            /*оранжевый*/
                                            /*box-shadow: 0 0 0 0px rgba(255, 105, 180, 0.9);*/
                                            /*розовый*/
                                            /*box-shadow: 0 0 0 0px rgba(238, 130, 238, 0.9);*/
                                            /*фиолетовый*/
                                            /*box-shadow: 0 0 0 0px rgba(138, 43, 226, 0.9);*/
                                            /*темно-фиолетовый*/
                                            /*box-shadow: 0 0 0 0px rgba(0, 255, 0, 0.9);*/
                                            /*лайм*/
                                            /*box-shadow: 0 0 0 0px rgba(50, 205, 50, 0.9);*/
                                            /*светло-зеленый*/
                                            /*box-shadow: 0 0 0 0px rgba(0, 128, 0, 0.9);*/
                                            /*зеленый*/
                                            /*box-shadow: 0 0 0 0px rgba(0, 255, 255, 0.9);*/
                                            /*берюзовый*/
                                            /*box-shadow: 0 0 0 0px rgba(0, 206, 209, 0.9);*/
                                            /*темно-берюзовый*/
                                            /*box-shadow: 0 0 0 0px rgba(173, 216, 230, 0.9);*/
                                            /*голубой*/
                                            /*box-shadow: 0 0 0 0px rgba(30, 70, 255, 0.9);*/
                                            /*синий*/
                                        }

                                        100% {
                                            box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
                                        }
                                    }

                                    @keyframes prod-shadow-pulse2 {
                                        0% {
                                            background: linear-gradient(rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 25%);
                                        }

                                        11% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, rgba(255, 255, 255, 0) 50%);
                                        }

                                        23% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 75%);
                                        }

                                        34% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.8) 75%, rgba(255, 255, 255, 0) 100%);
                                        }

                                        45% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 0.8) 100%);
                                        }

                                        55% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 0.8) 100%);
                                        }

                                        66% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.8) 75%, rgba(255, 255, 255, 0) 100%);
                                        }

                                        77% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 75%);
                                        }

                                        89% {
                                            background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, rgba(255, 255, 255, 0) 50%);
                                        }

                                        100% {
                                            background: linear-gradient(rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 25%);
                                        }
                                    }

                                    @keyframes prod-shadow-pulse3 {
                                        0% {
                                            box-shadow: 5px 0px 2px white;
                                        }

                                        15% {
                                            box-shadow: 5px 5px 2px white;
                                        }

                                        30% {
                                            box-shadow: 0px 5px 2px white;
                                        }

                                        45% {
                                            box-shadow: -5px 5px 2px white;
                                        }

                                        55% {
                                            box-shadow: -5px 0px 2px white;
                                        }

                                        70% {
                                            box-shadow: -5px -5px 2px white;
                                        }

                                        85% {
                                            box-shadow: 0px -5px 2px white;
                                        }

                                        100% {
                                            box-shadow: 5px -5px 2px white;
                                        }
                                    }
                                